.btn{
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    border: none;
    border-radius: 4px;
    font-size: 14px;
}

.primary{
    background-color: blue;
    color: white;
} 

.danger{
    background-color: red;
    color: white;
}

.large{
    font-size: 18px;
}


.box{
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 4px;
    font-family: Arial, Helvetica, sans-serif;
}

.info{
    background-color: #e7f3ff;
    border-left: 5px solid #07c;
}

.warning{
    background-color: #ffddac;
    border-left: 5px solid rgb(255, 136, 0);

}.Success{
    background-color: #b8ffbf;
    border-left: 5px solid rgb(0, 204, 34);
}